<?php

namespace App\Nova;

use App\Enums\CategoryType;

class RecipeCategoryResource extends CategoryResource
{
    public static $group = "Recipe";

    public static $displayInNavigation = true;
    public function __construct($resource = null)
    {
        parent::__construct($resource);
        parent::$TYPE = CategoryType::RECIPE->name;

    }


}
